<?php

declare(strict_types=1);

namespace app\models;

class ProductEdgeProductGroup extends Edge
{
    public static function collectionName(): string
    {
        return 'product_edge_product_group';
    }
}
